@font-face {
    font-family: "fontello";
    src:url('http://www.code-create.net/australiancraftbeer/wp-content/themes/x-child/cbia-style-guide-icons/fonts/fontello.eot');
    src:url('http://www.code-create.net/australiancraftbeer/wp-content/themes/x-child/cbia-style-guide-icons/fonts/fontello.eot?#iefix') format('embedded-opentype'),
        url('http://www.code-create.net/australiancraftbeer/wp-content/themes/x-child/cbia-style-guide-icons/fonts/fontello.woff') format('woff'),
        url('http://www.code-create.net/australiancraftbeer/wp-content/themes/x-child/cbia-style-guide-icons/fonts/fontello.ttf') format('truetype'),
        url('http://www.code-create.net/australiancraftbeer/wp-content/themes/x-child/cbia-style-guide-icons/fonts/fontello.svg#') format('svg');
    font-weight: normal;
    font-style: normal;
}

.library-fontello [class^="icon-"], .library-fontello [class*="icon-"] {
    font-family: "fontello";
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-angle-circled-down:before { content: "\e80e"; }
.icon-angle-circled-left:before { content: "\e80b"; }
.icon-angle-circled-right:before { content: "\e80c"; }
.icon-angle-circled-right-after:after { content: "\e80c"; }
.icon-angle-circled-up:before { content: "\e80d"; }
.icon-beer:before { content: "\e813"; }
.icon-camera:before { content: "\e81e"; }
.icon-comment:before { content: "\e805"; }
.icon-facebook-squared:before { content: "\e815"; }
.icon-forward:before { content: "\e803"; }
.icon-gplus-squared:before { content: "\e816"; }
.icon-instagram:before { content: "\e817"; }
.icon-linkedin-squared:before { content: "\e818"; }
.icon-mail-alt:before { content: "\e800"; }
.icon-pause:before { content: "\e812"; }
.icon-phone-squared:before { content: "\e806"; }
.icon-pinterest-squared:before { content: "\e819"; }
.icon-play-circled:before { content: "\e80f"; }
.icon-play-circled2:before { content: "\e810"; }
.icon-reply:before { content: "\e802"; }
.icon-reply-all:before { content: "\e804"; }
.icon-resize-full:before { content: "\e809"; }
.icon-resize-small:before { content: "\e80a"; }
.icon-smile:before { content: "\e814"; }
.icon-stop:before { content: "\e811"; }
.icon-thumbs-up-alt:before { content: "\e801"; }
.icon-twitter-squared:before { content: "\e81a"; }
.icon-users:before { content: "\e81c"; }
.icon-videocam:before { content: "\e81d"; }
.icon-youtube-squared:before { content: "\e81b"; }
.icon-zoom-in:before { content: "\e807"; }
.icon-zoom-out:before { content: "\e808"; }
